Bug 1196443 - USB ID 174c:1153 missing in hwdata
Summary: USB ID 174c:1153 missing in hwdata
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: 21
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michal Minar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-26 00:46 UTC by Didier G
Modified: 2015-05-10 23:35 UTC (History)
4 users (show)

Fixed In Version: hwdata-0.277-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-02 18:04:14 UTC
Type: Bug


Attachments (Terms of Use)
lsusb details for USB ID 174c:1153 (2.81 KB, text/plain)
2015-02-26 00:46 UTC, Didier G
no flags Details

Description Didier G 2015-02-26 00:46:35 UTC
Created attachment 995403 [details]
lsusb details for USB ID 174c:1153

Description of problem:

USB ID 174c:1153 is missing in hwdata


Version-Release number of selected component (if applicable):

hwdata-0.275-1.fc21.noarch


How reproducible:

n/a


Steps to Reproduce:

n/a


Actual results:

# lsusb
Bus 003 Device 008: ID 174c:1153 ASMedia Technology Inc. 


Expected results:

Description of dévice


Additional info:

See attached file

Comment 1 Michal Minar 2015-02-26 08:41:49 UTC
Didier,
could you please request the addition upstream (https://usb-ids.gowdy.us/read/UD/174c). Once the upstream accepts it, it will be merged in hwdata package in a month.

Thanks.

Comment 2 Didier G 2015-02-26 10:37:14 UTC
Done

Comment 3 Fedora Update System 2015-04-29 07:25:23 UTC
hwdata-0.277-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/hwdata-0.277-1.fc22

Comment 4 Fedora Update System 2015-04-29 07:26:20 UTC
hwdata-0.277-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/hwdata-0.277-1.fc21

Comment 5 Fedora Update System 2015-04-30 11:41:08 UTC
Package hwdata-0.277-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hwdata-0.277-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7229/hwdata-0.277-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-05-02 18:04:14 UTC
hwdata-0.277-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-10 23:35:29 UTC
hwdata-0.277-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.